cancel
Showing results for 
Search instead for 
Did you mean: 

SAP BPC 10.1 MS on Windows 2016 and SQL 2016

0 Kudos

Hello,

Is SAP BPC 10.1 SP07 and above supporting Windows 2016 and SQL 2016?

By the look of the installer diagnostic I would say no.

For exemple it's looking for IIS 7 and above, detects IIS 10 but still flag that status as incorrect.

View Entire Topic
april_shultz
Participant
0 Kudos

Hi

Windows 2016 and SQL 2016 will be supported in BPC 10.1 SP09 which is not out but will be soon. I have updated SAP KBA 1678822 that states this.

Thanks

April